Skip site navigation (1) Skip section navigation (2)

Re: phase 2 of wxWidgets 2.9 build

From: Peter Geoghegan <peter(dot)geoghegan86(at)gmail(dot)com>
To: Dave Page <dpage(at)pgadmin(dot)org>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: phase 2 of wxWidgets 2.9 build
Date: 2011-02-02 15:18:08
Message-ID: AANLkTimRx_wwi_b3C6aYLoiy_yoSKqVOThBJwyw6cGmB@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
Find attached linker errors when building against 2.9.

This doesn't look OGL related. They are all related to wxAUI classes.
Are we missing a build flag or something? I'm investigating.
-- 
Regards,
Peter Geoghegan

Attachment: linker_errors.txt
Description: text/plain (50.1 KB)

In response to

Responses

pgadmin-hackers by date

Next:From: Dave PageDate: 2011-02-02 15:26:21
Subject: Re: phase 2 of wxWidgets 2.9 build
Previous:From: Peter GeogheganDate: 2011-02-02 14:00:03
Subject: Re: phase 2 of wxWidgets 2.9 build

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group